@charset "utf-8";
/* CSS Document */


html,body,td,th, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
}
#wrapper{
	width:100%;
}
#header{
	background:url(imgs/header_bg2.jpg) top repeat-x;
	background-color:#016600;
}
#inner-header{
	width:480px;
	margin:auto;
}
#header-images{
	height:150px;
	padding-top:20px;
	width:400px;
	margin:auto;
}
#fadeshow1{
		border:2px solid #ffffff;	
}
#nav{
	height:50px;
	width:480px;
	background-image: url(imgs/nav2-Bg_2.jpg); 
}
#body{
	background:#339900 url(imgs/bg2.jpg) top repeat-x;
	border-top:2px #339900 solid;
}
#inner-body{
	width:440px;
	padding:20px;
	margin:auto;
	color:#ffffff;
}
#body2{
	width:440px;
}
#body1{
	width:440px;
}
#bottom{
	background:url(imgs/bg2_footer.jpg) repeat-x;
}
#inner_bottom{
	padding:20px;
	color: #339900;
	width:440px;
	margin:auto;
}
#footer{
	height:100px;
	background:url(imgs/cloud_bg_bttm.jpg) bottom repeat-x;
}
#inner_footer{
	width:460px;
	margin:auto;
	padding:10px;
	font-size:11px;
	text-align:center;
}
#current_page_nav{
	background-image:url(imgs/nav2-Bg.jpg);
	color:#ffffff;
}
a.navtop:link, a.navtop:visited {
	background: url(imgs/nav2-Bg_2.jpg);
	background-position:top;
	font-size:20px;
	color:#339900;
	display: inline;
	float: left;	
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	padding-left:15px;
	padding-right:15px;
	text-align: left;
	text-decoration: none;	
}
a.navtop:hover{
	background: url(imgs/nav2-Bg.jpg) center;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
h3{
	margin:0px;
	color:#CCFF00;
}
h4{
	margin:0px;
}
#inner_footer a:link, a:visited {
	color: #003399;
	font-weight: bold;
	text-decoration: none;
}
#inner_footer a:hover, a:active {
	text-decoration: none;
	color: #339900;
}

a:link, a:visited {
	color: #003399;
	font-weight: bold;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
	color: #CCFF00;
}
ul, li{
	list-style-image:url(imgs/arrow.png);
	line-height:20px;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}

.form_text{
	margin-left: 20px;
	margin-right: 5px;
	width: 100px;
	float: left;
	text-align: left;
	line-height: 1.5;
	font:Arial, Helvetica, sans-serif;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#before_after{
	border:2px solid #000000;
}